- NAME
- SYNOPSIS
- DESCRIPTION
- LICENSE
- SEE ALSO

# NAME

CPAN::Nox - Wrapper around CPAN.pm without using any XS module

# SYNOPSIS

Interactive mode:

      perl -MCPAN::Nox -e shell;

# DESCRIPTION

This package has the same functionality as CPAN.pm, but tries to prevent the usage of compiled extensions during its own execution. Its primary purpose is a rescue in case you upgraded perl and broke binary compatibility somehow.

# LICENSE

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

# SEE ALSO

CPAN